:root {
    --yellow: #f5f5f5;
    --green: #08283b;
    --light-black: #2f2f2f
}

@font-face {
    font-family: Courgette;
    src: url(../fonts/Courgette/Courgette-Regular.ttf);
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: Inter;
    src: url(../fonts/Inter/Inter-Regular.ttf);
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: Inter;
    src: url(../fonts/Inter/Inter-Medium.ttf);
    font-weight: 500;
    font-display: swap
}

@font-face {
    font-family: Inter;
    src: url(../fonts/Inter/Inter-SemiBold.ttf);
    font-weight: 600;
    font-display: swap
}

@font-face {
    font-family: Inter;
    src: url(../fonts/Inter/Inter-Bold.ttf);
    font-weight: 700;
    font-display: swap
}

html {
    position: relative;
    height: 100%
}

html,
body {
    overflow-x: hidden
}

body {
    font-family: "Inter";
    color: #000;
    margin: 0;
    padding: 0
}

p {
    letter-spacing: .5px;
    line-height: 150%;
    font-size: 16px
}

a {
    text-decoration: none !important
}

.btn {
    box-shadow: none !important;
    border: none;
    min-height: 48px;
    border-radius: 0
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px
}

::-webkit-scrollbar-thumb {
    cursor: pointer;
    background: #073454
}

::selection {
    background-color: #073454;
    color: #fff
}

::-moz-selection {
    background-color: #073454;
    color: #fff
}

ul,
ol {
    margin: 0;
    padding: 0
}

h1,
h3,
h4,
h5 {
    color: #2f2f2f
}

.hidden {
    display: none
}

.form-control {
    height: 46px;
    border-radius: 0;
    box-shadow: none !important
}

.form-control:focus {
    border-color: rgb(7 51 47 / 30%)
}

.icon_btn {
    overflow: hidden
}

.icon_btn .icon {
    position: relative
}

.icon_btn .icon:before,
.icon_btn .icon:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out
}

.icon_btn .icon:after {
    transform: scale(.3);
    opacity: 0;
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out
}

.icon_btn:hover .icon:before {
    transform: scale(20)
}

.icon_btn:hover .icon:after {
    transform: scale(1);
    opacity: 1
}

.icon_btn span {
    position: relative
}

.btn_dark_fill {
    background: #000;
    color: #fff
}

.btn_dark_fill .icon:before {
    background: var(--yellow)
}

.btn_dark_fill .icon:after {
    background: #fff
}

.btn_dark_fill.round .icon:before {
    border-radius: 50%
}

.btn_dark_fill.round .icon:after {
    border-radius: 50%
}

.btn.round {
    border-radius: 100px
}

.sec_title {
    font-family: "Courgette";
    letter-spacing: 1px;
    color: var(--green);
    font-size: 24px;
    margin-bottom: 15px
}

.section_heading {
    font-weight: 700;
    font-size: 29px;
    letter-spacing: 1px;
    margin-bottom: 0;
    line-height: 46px
}

.dark_btn {
    background: linear-gradient(to bottom, #08283b, #014681);
    color: #fff;
    padding: 8px 35px;
    letter-spacing: .5px
}

.dark_btn:hover {
    color: #fff
}

.btn_yellow {
    background: var(--yellow);
    padding: 8px 35px;
    letter-spacing: .5px;
    font-weight: 500
}

.mx_-20 {
    margin-left: -20px !important;
    margin-right: -20px !important
}

.px_20 {
    padding-left: 20px !important;
    padding-right: 20px !important
}

.px_30 {
    padding-left: 30px !important;
    padding-right: 30px !important
}

.ov_headings {
    margin-bottom: 40px;
    position: relative
}

.ov_headings:before {
    position: absolute;
    content: "";
    background: var(--yellow)
}

.ov_headings.left {
    padding-left: 20px
}

.ov_headings.left:before {
    top: 0;
    left: 0;
    height: 100%;
    width: 4px
}

.banner_key_highlights {
    position: absolute;
    z-index: 99;
    background-color: #063252;
    width: 80%;
    left: 50%;
    transform: translateX(-50%);
    top: 96%;
    padding: 25px 30px;
    border-radius: 10px;
    color: #fff
}

.banner_key_highlights ul {
    display: flex;
    list-style: none;
    justify-content: space-between;
    align-items: center
}

.banner_key_highlights ul li {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1.5px;
    display: flex;
    align-items: center;
    gap: 8px
}

.banner_key_highlights ul li img {
    width: 28px;
    filter: invert(1)
}

.ov_headings.center {
    text-align: center;
    display: table;
    margin: auto;
    max-width: fit-content;
    padding-bottom: 20px
}

.ov_headings.center:before {
    top: 100%;
    height: 4px;
    left: 50%;
    transform: translateX(-50%);
    width: 30%
}

.navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 85px;
    padding: 0 50px;
    z-index: 999;
    transition: all 200ms ease-in-out
}

.navbar.fixed {
    height: 77px;
    padding: 0 50px;
    background: rgb(255 255 255 / 98%)
}

.navbar .navbar-brand {
    padding: 0;
    margin: 0
}

.navbar .navbar-brand img {
    max-height: 65px;
    filter: invert(1) brightness(-1.5);
    transition: all 200ms ease-in-out
}

.navbar.fixed .navbar-brand img {
    max-height: 73px;
    margin-top: -3px;
    filter: invert(0);
    padding: 5px
}

.navbar .navbar-toggler {
    padding: 0;
    outline: 0;
    border: none;
    position: absolute;
    right: 0;
    top: 0;
    background: linear-gradient(to bottom, #08283b, #014681);
    height: 85px;
    width: 85px;
    border-radius: 0;
    transition: all 200ms ease-in-out
}

.navbar .navbar-toggler img {
    max-width: 28px;
    filter: invert(1);
    transition: all 200ms ease-in-out
}

.navbar.fixed .navbar-toggler {
    height: 70px;
    width: 70px
}

.navbar.fixed .navbar-toggler img {
    max-width: 22px
}

.navbar .call_btn {
    display: flex;
    align-items: center;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500;
    padding: 6px 20px 6px 10px;
    position: relative;
    margin-right: 100px;
    min-height: auto;
    transition: all 200ms ease-in-out;
    background: linear-gradient(to bottom, #08283b, #014681)
}

.navbar.fixed .call_btn {
    margin-right: 80px
}

.navbar .call_btn .icon {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px
}

.navbar.fixed .call_btn .icon {
    height: 28px;
    width: 28px;
    margin-right: 8px
}

.navbar .call_btn .icon img {
    max-width: 12px;
    z-index: 1
}

.navbar .call_btn .right {
    display: inline-block;
    text-align: left;
    font-size: 20px
}

.navbar .call_btn .right .txt {
    font-weight: 100;
    text-transform: uppercase;
    font-size: 10px;
    transition: all 200ms ease-in-out
}

.navbar.fixed .call_btn .right .txt {
    font-size: 9px
}

.navbar .call_btn .right span {
    display: block;
    font-size: 14px;
    transition: all 200ms ease-in-out
}

.navbar.fixed .call_btn .right span {
    font-size: 12px
}

.navbar .navbar-collapse {
    display: block;
    position: absolute;
    right: -25%;
    top: 0;
    width: 100%;
    max-width: 25%;
    height: 100vh;
    background: #fff;
    padding: 50px;
    z-index: 9999;
    transition: all 400ms ease-in-out
}

.navbar .navbar-collapse.show {
    right: 0
}

.navbar .navbar-collapse .top {
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgba(0 0 0 / 08%);
    padding-bottom: 30px;
    margin-bottom: 25px
}

.navbar .navbar-collapse .logo {
    max-height: 80px
}

.navbar .navbar-collapse .close {
    margin-left: auto;
    font-size: 40px;
    font-weight: 400;
    cursor: pointer
}

.navbar .navbar-collapse .navbar-nav {
    overflow: auto;
    height: calc(100% - 120px)
}

.navbar .navbar-collapse .nav-item {
    margin: 10px 0
}

.navbar .navbar-collapse .nav-link {
    padding: 20px 15px;
    color: #333;
    font-weight: 500;
    font-size: 18px;
    position: relative
}

.navbar .navbar-collapse .nav-link:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-image: linear-gradient(to right, rgba(0 0 0 / 5%), transparent);
    left: 0;
    top: 0;
    z-index: -1
}

.navbar .navbar-collapse .nav-link:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 70%;
    background-image: linear-gradient(to right, rgba(0 0 0 / 10%), transparent);
    right: 0;
    top: 0;
    z-index: -1;
    opacity: 0;
    transition: all 200ms ease-in-out
}

.navbar .navbar-collapse .nav-link:hover:after {
    width: 100%;
    opacity: 1
}

.pro-img {
    position: relative
}

.projecct_paymentplan {
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #1e90ca;
    color: #fff;
    letter-spacing: 1px;
    padding: 7px 10px;
    margin: 0
}

.banner_section .form.hidebannerform {
    bottom: -506px !important
}

.title {
    cursor: pointer
}

.banner_section .form .title {
    display: flex;
    align-items: center;
    justify-content: center
}

.banner_section .form .title span {
    margin-left: 50px;
    font-size: 32px
}

.banner_section .left_col {
    color: #fff
}

.banner_section .left_col .contents {
    position: relative
}

.banner_section .carousel-item img {
    min-height: 100vh;
    object-fit: cover;
    width: 100%
}

#bannerCarousel .carousel-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0
}

#bannerCarousel .carousel-inner:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #fff0;
    z-index: 9;
    background-image: linear-gradient(to right, #000000cc, #00000047, #00000000, #41515a00)
}

#bannerCarousel .carousel-inner .carousel-item {
    height: 100%
}

.banner_section .banner_main_contents {
    position: relative
}

.banner_section .banner-contents {
    min-height: 100vh;
    display: flex;
    align-items: center;
    padding: 80px 0
}

.banner_section .head_line {
    max-width: fit-content;
    position: relative
}

.banner_section .bannerHeading {
    font-size: 45px;
    margin: 14px 0 5px;
    font-weight: 600;
    color: #fff
}

.banner_section .typo {
    margin: 0;
    padding: 14px 30px;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    display: block;
    font-weight: 800;
    margin-left: auto;
    margin-top: 0;
    position: relative;
    color: #2f2f2f;
    max-width: fit-content;
    z-index: 1
}

.banner_section .typo:after {
    position: absolute;
    content: "";
    background: var(--yellow);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    clip-path: polygon(15px 0, 100% 0, calc(100% - 15px) 100%, 0 100%)
}

.banner_section .typo:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 10px;
    background: #fff;
    right: calc(100% + 10px);
    top: 0;
    transform: skewX(-17deg)
}

.banner_section .st_price {
    margin: 50px 0;
    align-items: center;
    position: relative;
    line-height: initial;
    width: max-content;
    padding: 20px 90px;
    background-image: linear-gradient(to right, #08283b, #08283b, #fff0)
}

.banner_section .price_line {
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 5px;
    text-transform: uppercase;
    position: relative
}

.banner_section .st_price .price_line:before {
    position: absolute;
    content: "";
    height: 3px;
    width: 50px;
    background: var(--yellow);
    right: -50px;
    bottom: 10px
}

.banner_section .st_price .amount {
    font-size: 46px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 45px;
    margin-top: 8px;
    display: block;
    position: relative
}

.banner_section .st_price .amount span {
    color: #fff;
    font-weight: 700
}

.banner_section .rupee_symbol {
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
    font-size: 88px;
    -webkit-text-fill-color: #fff0;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff
}

.banner_section .rupee_symbol {
    transform: translateY(-50%);
    backface-visibility: visible !important;
    animation: flip 2s ease infinite
}

@keyframes flip {
    0% {
        transform: perspective(400px) rotateY(0) translateY(-50%);
        animation-timing-function: ease-out
    }

    100% {
        transform: perspective(400px) rotateY(360deg) translateY(-50%);
        animation-timing-function: ease-in
    }
}

.banner_section .btns_row {
    margin-top: 40px;
    display: flex;
    align-items: center
}

.banner_section .btns_row .btn {
    display: flex;
    align-items: center;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500
}

.banner_section .btns_row .call_btn {
    padding: 10px 30px 10px 15px;
    position: relative
}

.banner_section .btns_row .call_btn .right {
    display: inline-block;
    text-align: left;
    font-size: 20px
}

.banner_section .btns_row .call_btn .right .txt {
    font-weight: 100;
    text-transform: uppercase;
    font-size: 12px
}

.banner_section .btns_row .call_btn .right span {
    display: block
}

.banner_section .btns_row .icon {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px
}

.banner_section .btns_row .icon img {
    max-width: 16px;
    z-index: 1
}

.banner_section .right_col {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: unset
}

.banner_offers {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    max-width: max-content;
    margin-top: 30px;
    border: .5px solid rgba(255 255 255 / 10%);
    background: rgb(0 0 0 / 51%);
    max-width: 650px
}

.banner_offers li {
    padding: 14px 20px;
    line-height: 18px;
    font-size: 14px;
    letter-spacing: .5px;
    max-width: 50%;
    flex: 0 0 50%;
    border: .5px solid rgba(255 255 255 / 10%)
}

.banner_offers li .cont {
    display: inline-flex;
    align-items: center
}

.banner_offers .right {
    line-height: 16px;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 500
}

.banner_section .form {
    padding: 24px;
    background: rgb(0 0 0 / 90%);
    color: #fff;
    position: fixed;
    z-index: 998;
    right: 0;
    bottom: 0;
    width: 100%;
    max-width: 420px;
    align-items: center;
    transition: all 300ms ease-in-out
}

.banner_section .form .title {
    color: #fff;
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 0;
    text-align: center;
    background: #0c84c6db;
    background: linear-gradient(145deg, #082b40 0%, #73abd7 50%, #014681 100%);
    background-size: 400% 400%;
    -webkit-animation: AnimationName 3s ease infinite;
    -moz-animation: AnimationName 3s ease infinite;
    -o-animation: AnimationName 3s ease infinite;
    animation: AnimationName 3s ease infinite;
    padding: 10px
}

@-webkit-keyframes AnimationName {
    0% {
        background-position: 0% 50%
    }

    50% {
        background-position: 100% 50%
    }

    100% {
        background-position: 0% 50%
    }
}

.banner_section .form-group {
    position: relative;
    margin-bottom: 22px
}

.banner_section .form .form-control {
    background: #fff;
    border: none;
    height: 46px;
    padding: 0 15px;
    color: #333;
    letter-spacing: 1px;
    position: relative;
    font-size: 15px;
    font-weight: 500
}

.banner_section .form .outline {
    position: absolute;
    content: "";
    background: #d4d10e;
    bottom: 0;
    width: 0;
    height: 2px;
    display: block;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transition: all 500ms ease-in-out
}

.banner_section .carousel-indicators {
    right: unset;
    margin: 0;
    bottom: 30px;
    left: 40%;
    transform: translateX(-50%)
}

.banner_section .carousel-indicators li {
    height: 25px;
    width: 25px;
    text-indent: 0;
    border: none;
    opacity: 1;
    background: #fff0;
    position: relative
}

.banner_section .carousel-indicators li .round {
    height: 25px;
    width: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff0;
    border: 2px solid #fff;
    color: #fff;
    opacity: .3;
    border-radius: 50%;
    font-size: 10px;
    transition: all 0.3s ease-in-out
}

.banner_section .carousel-indicators li.active .round {
    opacity: 1;
    background: var(--yellow);
    color: #333;
    font-weight: 700;
    border-color: var(--yellow)
}

.banner_section .submit_btn {
    height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--yellow);
    border-radius: 0;
    margin-top: 25px;
    color: #333;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px
}

.banner_section .carousel-indicators li:not(:last-child) {
    margin-right: 80px
}

.banner_section .carousel-indicators li:not(:last-child):before {
    position: absolute;
    content: "";
    width: 60px;
    height: 2px;
    background: #fff;
    left: 36px;
    opacity: .2;
    top: 50%;
    transform: translateY(-50%)
}

.keyhighlights_section{
  background: #063252;
  padding: 10px 0;
}
.keyhighlights_container{
  display: flex;
  justify-content: space-between;
  margin: auto;
}
.keyhighlights_box{
  border: 1px solid #FFF;
  width: 23%;
  padding: 15px 10px;
  padding-left: 25px;
  color: #fff;
  display: flex;
  align-items: center;
  position: relative;
}
.keyhighlights_box .keyhighlights_point{
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1.5px;
    margin-bottom: 0;
    line-height: 20px;
}
.keyhighlights_cercle{
  position: absolute;
  top: 50%;
  left: -15px;
  transform: translateY(-50%);
  height: 30px;
  width: 30px; 
  border-radius: 50%;
  background: #fff;
}


.overview_section {
    background: #fbf9f5;
    position: relative
}

.overview_section:before {
    position: absolute;
    content: "";
    background: url(../images/about_bg.webp) no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    opacity: .4
}

.checkbox-section {
    display: flex;
    padding: 10px 0;
    align-items: baseline
}

.checkbox-section p {
    font-size: 11px !important;
    line-height: unset;
    margin: 0;
    padding-left: 10px;
    color: #fff
}

.overview_section p {
    text-align: justify
}

.overview_section .left_col {
    flex: 0 0 60%;
    max-width: 60%
}

.overview_section .left_col .contents {
    padding: 80px 0 80px 0
}

.overview_section .right_col {
    position: relative;
    flex: 0 0 40%;
    max-width: 40%
}

.overview_section .right_col img {
    position: absolute;
    right: 0;
    top: 0;
    height: calc(100% - 100px);
    width: 100%;
    object-fit: cover
}

.overview_section .right_col .image_col {
    position: relative;
    overflow: hidden;
    height: 100%
}

.overview_section .right_col .image_col:before {
    position: absolute;
    content: "";
    width: 100%;
    background: #d5d5d5;
    height: 100%;
    top: calc(100% - 80px);
    left: 0
}

.overview_section .download_btn {
    margin-top: 30px;
    border-radius: 0;
    height: 54px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: .8px
}

.project_section {
    background: #fbf9f5;
    position: relative;
    padding: 60px 0
}

.project_card {
    text-align: center;
    border-radius: 20px;
    overflow: hidden;
    margin: auto
}

.project_details {
    position: relative;
    z-index: 1;
    padding: 40px 10px 20px;
    max-width: calc(100% - 30px);
    margin: auto;
    background: #fff
}

.project_card .img {
    position: relative;
    overflow: hidden;
    max-width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
    border-radius: 15px 15px 0 0
}

.project_details::before {
    position: absolute;
    content: "";
    height: calc(100% + 50px);
    width: calc(100% + 30px);
    background: #fdfdfd;
    left: -15px;
    top: 0;
    z-index: -1;
    transform: skewY(-10deg);
    border-radius: 20px;
    background-image: linear-gradient(to bottom, #0c84c6db, #014681)
}

.project_details::after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background: #e7e7e7;
    top: -10px;
    left: 0;
    z-index: -2;
    transform: skewY(-10deg)
}

.project_name {
    background: #fff;
    max-width: calc(100% - 30px);
    color: #007bff;
    font-weight: 600;
    margin: auto;
    padding: 12px 10px 41px;
    position: relative;
    z-index: 1;
    margin-top: -25px;
    font-size: 22px
}

.project_details .location {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 6px;
    display: block
}

.project_details .project_typology {
    color: #fff;
    font-size: 16px;
    margin-bottom: 6px;
    display: block
}

.project_details .project_area {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 6px;
    display: block
}

.project_details .project_price {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 6px;
    display: block
}

.project_btn {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 20px
}

.enquiry_btn {
    padding: 6px 24px;
    background: #f5f5f5;
    color: #000;
    border-radius: 50px;
    border: 1px solid #fff
}

.enquiry_btn:hover {
    background: #fff0;
    color: #fff
}

.knowmore_btn {
    padding: 6px 24px;
    background: #fff0;
    color: #fff;
    border-radius: 50px;
    border: 1px solid #fff
}

.knowmore_btn:hover {
    background: #f5f5f5;
    color: #000
}

.about_builder {
    position: relative;
    border-top: 1px solid rgba(0 0 0 / 3%)
}

.about_builder .left_col {
    padding: 0px !important
}

.about_builder:before {
    position: absolute;
    content: "";
    background: #f5f5f5 url(../images/floor-plan-bg.webp) no-repeat bottom;
    background-size: cover;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    opacity: .6
}

footer {
    background: #08283b;
    color: #fff;
    padding: 20px 0;
    text-align: center
}

footer p {
    margin-bottom: 0;
    line-height: 24px;
    font-size: 12px;
    color: #ddd
}

footer a {
    color: #fff !important
}

.modal .modal-content {
    border-radius: 0
}

.modal .modal-body {
    padding: 45px;
    position: relative
}

.modal .modal-body .close {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    height: 45px;
    width: 45px;
    background: #000;
    color: #fff;
    text-shadow: none;
    opacity: .8
}

.modal .projectName {
    text-align: center;
    font-size: 30px;
    font-weight: 600
}

.modal .location {
    text-align: center;
    font-size: 15px;
    letter-spacing: .5px
}

.modal .form_price {
    margin: 20px auto 25px;
    text-align: center;
    width: max-content;
    background: #073454;
    color: #fff;
    padding: 12px 30px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-weight: 600
}

.modal .form-group {
    margin-bottom: 14px
}

.modal .submit_btn {
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: .5px;
    padding: 12px;
    width: 130px;
    font-size: 14px;
    min-height: 44px;
    display: table;
    margin: 20px auto 0
}

.mobile-section {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    background: #fff;
    box-shadow: 0 -1px 15px rgb(0 0 0 / 7%);
    z-index: 9999999
}

.mobile-section .btn {
    text-align: center;
    font-size: 12px;
    letter-spacing: .5px;
    font-weight: 500;
    max-width: 33.33%;
    flex: 0 0 33.33%;
    padding: 0;
    min-height: auto
}

.mobile-section .btn .icon_bg {
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 50%;
    -webkit-box-shadow: 0 -1px 15px rgb(0 0 0 / 7%);
    -moz-box-shadow: 0 -1px 15px rgb(0 0 0 / 7%);
    box-shadow: 0 -1px 15px rgb(0 0 0 / 7%)
}

.mobile-section .btn .icon_bg img {
    filter: invert(1)
}

.mobile-section .icon {
    width: 22px;
    height: 22px;
    object-fit: contain;
    display: block;
    margin: auto
}

.qr_box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px
}

.qrs {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column
}

.qrs img {
    width: 70px
}

.project_rera {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    margin: 15px 0
}

.project_rera p {
    padding: 5px;
    border: 1px solid #fff
}

@media (min-width:1700px) {
    .container {
        max-width: 1680px
    }

    .navbar {
        padding: 0 112px
    }
}

@media (max-width:1500px) {
    .navbar {
        height: 70px
    }

    .navbar .navbar-brand img {
        margin-top: 10px
    }

    .navbar .navbar-toggler {
        height: 70px;
        width: 70px
    }

    .navbar .navbar-toggler img {
        max-width: 24px
    }

    .navbar .call_btn {
        padding: 4px 15px 4px 8px
    }

    .navbar .call_btn .right span {
        font-size: 13px
    }

    .navbar .call_btn .icon {
        height: 26px;
        width: 26px;
        margin-right: 6px
    }

    .navbar .call_btn .icon img {
        max-width: 10px
    }

    .navbar .navbar-collapse {
        max-width: 30%;
        right: -30%
    }

    .banner_section .bannerHeading {
        font-size: 42px;
        margin: 5px 0 15px
    }

    .banner_offers {
        margin-top: 20px
    }

    .banner_section .form {
        padding: 15px;
        max-width: 350px
    }

    .banner_section .form.hidebannerform {
        bottom: -404px !important
    }

    .banner_section .form .title {
        font-size: 19px
    }

    .banner_section .form .form-control {
        height: 35px
    }

    .banner_section .submit_btn {
        font-size: 13px;
        height: 46px
    }

    .banner_offers li {
        padding: 10px 15px
    }

    .banner_section .carousel-indicators {
        bottom: 15px
    }

    .banner_section .carousel-indicators li {
        height: auto;
        width: auto
    }

    .banner_section .carousel-indicators li .round {
        height: 20px;
        width: 20px
    }

    .banner_section .carousel-indicators li:not(:last-child) {
        margin-right: 60px
    }

    .banner_section .carousel-indicators li:not(:last-child):before {
        width: 40px;
        left: 32px
    }

    .banner_section .banner-contents {
        padding: 80px 0 50px
    }

    .banner_section .head_line {
        min-width: 500px
    }

    .banner_section .typo {
        padding: 12px 30px
    }

    .banner_section .st_price {
        margin: 35px 0;
        padding: 15px 75px
    }

    .banner_section .rupee_symbol {
        font-size: 58px
    }

    .banner_section .price_line {
        font-size: 14px;
        letter-spacing: 3px
    }

    .banner_section .st_price .amount {
        font-size: 26px;
        margin-top: 12px;
        line-height: 28px
    }

    .banner_section .st_price .amount span {
        font-size: 36px
    }

    .banner_section .st_price .price_line:before {
        width: 60px
    }

    footer {
        padding: 15px 0
    }

    footer p {
        line-height: 20px;
        font-size: 11px
    }

    .modal {
        z-index: 9999
    }

    .modal .modal-body {
        padding: 22px
    }

    .modal .projectName {
        font-size: 25px;
        margin-bottom: 5px
    }

    .modal .form_price {
        font-size: 16px;
        margin: 15px auto 20px
    }

    .modal .form-group {
        margin-bottom: 10px
    }
}

@media (max-width:1400px) {
    .sec_title {
        font-size: 20px;
        margin-bottom: 10px
    }

    .section_heading {
        font-size: 28px;
        line-height: 40px
    }

    .ov_headings {
        margin-bottom: 30px
    }

    .navbar .navbar-collapse {
        padding: 40px
    }

    .navbar .navbar-collapse .logo {
        max-height: 55px
    }

    .navbar .navbar-collapse .top {
        padding-bottom: 15px;
        margin-bottom: 15px
    }

    .navbar .navbar-collapse .nav-link {
        padding: 15px 15px;
        font-size: 16px
    }

    .navbar .navbar-collapse .navbar-nav {
        height: calc(100% - 90px)
    }

    .navbar .navbar-collapse .nav-item {
        margin: 8px 0
    }

    .banner_section .bannerHeading {
        font-size: 32px;
        margin: 5px 0 15px
    }

    .banner_section .head_line {
        min-width: 400px
    }

    .banner_section .typo {
        font-size: 14px;
        padding: 10px 30px
    }

    .banner_section .typo:before {
        right: calc(100% + 2px);
        width: 8px
    }

    .banner_offers {
        margin-top: 15px;
        max-width: 635px
    }

    .banner_offers li {
        padding: 6px 15px
    }

    .banner_section .form-group {
        margin-bottom: 18px
    }

    .banner_section .st_price {
        margin: 25px 0
    }

    .banner_section .st_price .amount {
        font-size: 26px;
        font-weight: 500;
        letter-spacing: 1.5px;
        margin-top: 8px
    }

    .banner_section .st_price .amount span {
        font-size: 36px
    }

    .banner_section .st_price .price_line:before {
        width: 40px
    }

    .overview_section .left_col .contents {
        padding: 60px 0
    }

    .overview_section .download_btn {
        margin-top: 20px
    }

    .overview_section p {
        font-size: 15px
    }

    .banner_location {
        font-size: 12px
    }

    .banner_section .form.hidebannerform {
        bottom: -432px !important
    }
}

@media(max-width:1440px) {
    .banner_key_highlights ul li {
        font-size: 14px
    }
}

@media (max-width:767px) {

    .keyhighlights_container{
    flex-wrap: wrap;
    gap: 10px;
    width: 95%;
    margin: auto;
  }
  .keyhighlights_box .keyhighlights_point {
    font-size: 14px;
}
  .keyhighlights_box{
    width: 100%;
    padding: 10px 12px;
  }
  .keyhighlights_cercle {
    left: -8px;
    height: 16px;
    width: 16px;
}

    .banner_key_highlights {
        position: static;
        width: 80%;
        left: 0;
        transform: unset;
        margin-bottom: 10px;
        border-radius: 0 !important
    }

    .banner_key_highlights ul {
        flex-direction: column;
        gap: 10px;
        align-items: flex-start;
        padding-left: 10px
    }

    .banner_key_highlights ul li {
        font-size: 14px;
        border-bottom: 1px solid #fff;
        padding-bottom: 8px;
        width: 100%
    }

    .project_status .status {
        color: #000000 !important
    }

    .banner_section .form.hidebannerform {
        bottom: 0 !important
    }

    .mx_sm_-15 {
        margin-left: -15px !important;
        margin-right: -15px !important
    }

    .px_sm_15 {
        padding-left: 15px !important;
        padding-right: 15px !important
    }

    .sec_title {
        font-size: 17px;
        margin-bottom: 8px
    }

    .ov_headings.sm_center {
        text-align: center;
        padding-left: 0;
        padding-bottom: 15px
    }

    .ov_headings.center {
        padding-bottom: 15px;
        margin-bottom: 30px
    }

    .ov_headings.center:before {
        width: 20%;
        height: 2px
    }

    .ov_headings.sm_center:before {
        width: 20%;
        height: 2px;
        left: 50%;
        top: 100%;
        transform: translateX(-50%)
    }

    .w_sm_auto {
        width: auto !important
    }

    .d_sm_block {
        display: block !important
    }

    .d_sm_flex {
        display: flex !important
    }

    .d_sm_none {
        display: none !important
    }

    .section_heading {
        font-size: 20px;
        line-height: 30px
    }

    .overview_section p {
        font-size: 14px
    }

    .navbar {
        position: fixed;
        top: 0;
        height: 70px;
        padding: 0 15px !important;
        background: #fff;
        z-index: 9999
    }

    .navbar.fixed {
        position: fixed
    }

    .navbar .call_btn {
        margin-right: 70px
    }

    .navbar .navbar-brand img {
        max-height: 56px;
        margin-top: 0px !important;
        filter: invert(0);
        max-width: 200px
    }

    .navbar .navbar-toggler {
        height: 60px;
        width: 60px
    }

    .navbar .navbar-toggler img {
        max-width: 20px
    }

    .navbar .navbar-collapse {
        padding: 25px;
        max-width: 100%;
        right: -100%
    }

    .navbar .navbar-collapse .logo {
        width: auto
    }

    .banner_section {
        margin-top: 60px;
        overflow: hidden
    }

    .banner_section .banner-contents {
        min-height: unset
    }

    .banner_section .form {
        position: static;
        padding: 20px;
        max-width: 100%
    }

    #bannerCarousel .carousel-inner {
        position: relative;
        min-height: 180px
    }

    #bannerCarousel .carousel-inner:before {
        display: none
    }

    .banner_section .head_line {
        min-width: auto;
        max-width: 100%
    }

    .banner_section .left_col {
        color: #333
    }

    .banner_section .bannerHeading {
        color: #333;
        font-size: 30px;
        margin: 0 0 10px
    }

    .banner_section .banner-contents {
        padding: 20px 0
    }

    .banner_offers {
        max-width: unset;
        margin-bottom: 15px;
        background: linear-gradient(to bottom, #082f48, #014681)
    }

    .banner_offers li {
        max-width: 50%;
        flex: 0 0 50%;
        padding: 6px 5px
    }

    .banner_offers li .cont {
        color: #fff;
        display: block
    }

    .banner_offers .right {
        letter-spacing: 1px;
        text-transform: capitalize;
        font-size: 13px
    }

    .banner_section .typo:before {
        left: 10px;
        right: unset;
        background: linear-gradient(to bottom, #07314c, #014681)
    }

    .banner_section .typo:after {
        width: calc(100% - 20px);
        right: 0;
        left: unset;
        background: linear-gradient(to bottom, #082f48, #014681)
    }

    .banner_section .typo {
        padding: 10px 30px 10px 50px;
        font-weight: 600;
        margin: auto;
        color: #fff
    }

    .banner_section .left_col .contents {
        text-align: center
    }

    .banner_section .form .title {
        text-align: center;
        margin-bottom: 10px
    }

    .banner_section .carousel-indicators {
        bottom: unset;
        top: 220px;
        left: unset;
        right: 0;
        transform: unset
    }

    .banner_section .carousel-indicators li .round {
        opacity: 1;
        color: #fff;
        background: rgb(51 51 51 / 80%);
        border: #333
    }

    .banner_section .carousel-indicators li:not(:last-child):before {
        background: rgb(51 51 51 / 70%);
        width: 20px;
        opacity: 1
    }

    .banner_section .carousel-indicators li:not(:last-child) {
        margin-right: 40px
    }

    .banner_section .st_price {
        background-image: linear-gradient(to right, #082f48, rgb(30 122 180 / 48%), #fff0);
        width: 100%;
        padding: 10px 65px;
        margin: 15px 0;
        color: #fff
    }

    .banner_section .rupee_symbol {
        -webkit-text-stroke-color: #fff;
        font-size: 50px;
        left: 40px
    }

    .project_section {
        padding: 30px 0
    }

    .banner_section .price_line {
        font-size: 14px;
        letter-spacing: 1px;
        color: #fff
    }

    .banner_section .st_price .amount span {
        color: #fff
    }

    .banner_section .st_price .price_line:before {
        display: none
    }

    .banner_section .btns_row {
        margin-top: 20px;
        display: none !important
    }

    .banner_section .btns_row .call_btn {
        width: max-content;
        padding: 6px 16px 6px 10px;
        margin: auto
    }

    .banner_section .btns_row .call_btn .right {
        font-size: 15px;
        letter-spacing: 1px
    }

    .banner_section .btns_row .icon {
        height: 28px;
        width: 28px
    }

    .banner_section .btns_row .icon img {
        max-width: 12px
    }

    .banner_section .btns_row .call_btn .right .txt {
        font-size: 11px
    }

    .banner_section .st_price .amount {
        margin-top: 5px
    }

    .overview_section .left_col .contents {
        padding: 40px 0
    }

    .overview_section {
        padding-bottom: 40px
    }

    .overview_section .left_col,
    .overview_section .right_col {
        flex: 0 0 100%;
        max-width: 100%
    }

    .overview_section .right_col img {
        position: relative;
        height: auto;
        top: unset;
        right: unset;
        object-fit: unset
    }

    .overview_section .download_btn {
        display: block;
        margin: 20px auto 0;
        justify-content: center;
        align-items: center;
        margin: 20px auto !important
    }

    footer p {
        line-height: 18px;
        font-size: 12px
    }

    .modal .modal-body {
        padding: 20px
    }

    .modal .form_price {
        width: 100%;
        margin: 20px auto
    }

    .modal .submit_btn {
        min-height: 42px;
        padding: 8px
    }

    .mobile-section .icon {
        width: 18px;
        height: 18px
    }

    footer {
        padding-bottom: 80px
    }

    .modal .projectName {
        margin-bottom: 10px;
        font-size: 23px
    }
}

.banner_location .location_icon {
    width: 20px;
    height: 20px;
    filter: invert(1)
}

@media (max-width:1400px) {
    .container {
        max-width: 1264px
    }
}

.coming-soon {
    max-width: fit-content;
    padding: 10px 20px;
    background: linear-gradient(to bottom, #0c84c6db, #014681);
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 2px;
    border-radius: 15px 0;
    animation: zoom 2s linear infinite
}

@keyframes zoom {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.2)
    }

    100% {
        transform: scale(1)
    }
}

.border_form {
    padding: 30px;
    background: #e1e1e1;
    height: 100%
}

.border_form .form-control {
    border-color: #08283b
}

@media (max-width:767px) {
    .coming-soon {
        margin-left: auto;
        margin-right: auto
    }
}

@media (min-width:1400px) and (max-width:1500px) {
    .container {
        max-width: 1370px
    }
}

@media (max-width:1300px) and (min-width:1200px) {
    .container {
        max-width: 1180px
    }
}

.carousel_btns img {
    width: 14px;
    height: 14px;
    filter: invert(1)
}

.carousel_btns .carousel-control-prev {
    width: 30px;
    height: 30px;
    background: #2686bf;
    border-radius: 50%;
    position: absolute;
    top: unset;
    bottom: 15px;
    left: calc(50% - 40px)
}

.carousel_btns .carousel-control-next {
    width: 30px;
    height: 30px;
    background: #2686bf;
    border-radius: 50%;
    position: absolute;
    top: unset;
    bottom: 15px;
    right: calc(50% - 40px)
}

@media (max-width:767px) {
    .banner_section .carousel-item img {
        min-height: 310px
    }

    .carousel_btns img {
        width: 14px;
        height: 14px;
        filter: invert(1)
    }

    .carousel_btns .carousel-control-prev {
        width: 30px;
        height: 30px;
        background: #2686bf;
        border-radius: 50%;
        left: calc(50% - 40px);
        bottom: unset;
        top: 270px
    }

    .carousel_btns .carousel-control-next {
        width: 30px;
        height: 30px;
        background: #2686bf;
        border-radius: 50%;
        right: calc(50% - 40px);
        bottom: unset;
        top: 270px
    }
}

@media (max-width:1280px) {
    .banner_section .form.hidebannerform {
        bottom: -431px !important
    }
}

.custom-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(https://cdn-icons-png.flaticon.com/512/32/32195.png) no-repeat right 15px center;
    background-size: 16px;
    padding-right: 40px;
    cursor: pointer
}

.modal .modal-body {
    padding: 22px
}

.project_status .status {
    color: #fff;
    font-size: 18px;
    margin-bottom: 15px;
    letter-spacing: 1px
}

.pro-img>.my-patch {
    width: auto;
    height: 65px !important
}